.menu {
  margin-left: 30px;
  display: flex;
  justify-content: flex-end;
  width: 100px;
  align-items: center;
}
.barra {
  background: #fff;
  margin-bottom: 10px;
}

.dropdown-menu .dropdown-menu-right {
  left: 10px !important;
}
